Loading...
Searching...
No Matches
Stabilizer.h File Reference

Header file for Stabilizer effect class. More...

`#include "EffectBase.h"`
`#include <memory>`
`#include "Json.h"`
`#include "KeyFrame.h"`

Go to the source code of this file.

## Classes

struct | EffectCamTrajectory
struct | EffectTransformParam
class | openshot::Stabilizer
| This class stabilizes a video clip to remove undesired shaking and jitter. More...

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for Stabilizer effect class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org
  Brenno Caldato brenn.nosp@m.o.ca.nosp@m.ldato.nosp@m.@out.nosp@m.look..nosp@m.com

License

Definition in file Stabilizer.h.